[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.Flat

Indicates whether the speed buttons for the control are drawn using a flat appearance.

## Declaration

Source position: comctrls.pp line 2005

`protected property TCustomUpDown.Flat : Boolean read GetFlat write SetFlat default False;`

## Description

The default value for the property is False. Changing the property value causes the Flat property in each of the speed buttons to be updated.